## golang-github-gorilla-csrf 1.6.2

=== debian/changelog ===
golang-github-gorilla-csrf (1.6.2-4) unstable; urgency=medium

  [ Debian Janitor ]
  * Apply multi-arch hints. + golang-github-gorilla-csrf-dev: Add Multi-Arch: foreign.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Sat, 17 Dec 2022 15:59:58 +0000

golang-github-gorilla-csrf (1.6.2-3) unstable; urgency=medium

  [ Debian Janitor ]
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * Update standards version to 4.5.0, no changes needed.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Sat, 21 Aug 2021 11:30:51 +0100

golang-github-gorilla-csrf (1.6.2-2) unstable; urgency=medium

  * Source-only upload for migration into testing

 -- Anthony Fok <foka@debian.org>  Mon, 06 Jan 2020 03:34:55 -0700

golang-github-gorilla-csrf (1.6.2-1) unstable; urgency=medium

  * Initial release (Closes: #946016)

 -- Anthony Fok <foka@debian.org>  Mon, 02 Dec 2019 15:26:24 -0700
