## golang-github-gorilla-csrf 1.7.1

=== debian/changelog ===
golang-github-gorilla-csrf (1.7.1-1) unstable; urgency=medium

  * New upstream version 1.7.1
  * Reorder fields in debian/control
  * Bump dependency: golang-github-pkg-errors-dev (>= 0.9.1)
  * Change Section from devel to golang
  * Bump Standards-Version to 4.6.2 (no change)
  * Bump debhelper build-dependency to debhelper-compat (= 13)"
  * Use dh-sequence-golang instead of dh-golang and --with=golang

 -- Anthony Fok <foka@debian.org>  Mon, 13 Mar 2023 07:33:27 -0600
