=== debian/control ===
--- 
+++ 
@@ -1,27 +1,27 @@
 Source: golang-github-gorilla-csrf
+Section: golang
+Priority: optional
 Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
 Uploaders: Anthony Fok <foka@debian.org>
-Section: devel
+Rules-Requires-Root: no
+Build-Depends: debhelper-compat (= 13),
+               dh-sequence-golang,
+               golang-any,
+               golang-github-gorilla-securecookie-dev,
+               golang-github-pkg-errors-dev (>= 0.9.1)
 Testsuite: autopkgtest-pkg-go
-Priority: optional
-Build-Depends: debhelper-compat (= 12),
-               dh-golang
-Build-Depends-Indep: golang-any,
-                     golang-github-gorilla-securecookie-dev,
-                     golang-github-pkg-errors-dev
-Standards-Version: 4.5.0
+Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-gorilla-csrf
 Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-gorilla-csrf.git
 Homepage: https://github.com/gorilla/csrf
-Rules-Requires-Root: no
 XS-Go-Import-Path: github.com/gorilla/csrf
 
 Package: golang-github-gorilla-csrf-dev
 Architecture: all
+Multi-Arch: foreign
 Depends: ${misc:Depends},
          golang-github-gorilla-securecookie-dev,
-         golang-github-pkg-errors-dev
-Multi-Arch: foreign
+         golang-github-pkg-errors-dev (>= 0.9.1)
 Description: Cross Site Request Forgery (CSRF) prevention middleware for Go
  gorilla/csrf is a HTTP middleware library that provides cross-site request
  forgery (CSRF) protection.  It includes:
