## golang-github-gorilla-csrf 1.7.2

=== debian/changelog ===
golang-github-gorilla-csrf (1.7.2-1~bpo12+1) bookworm-backports; urgency=medium

  * Rebuild for bookworm-backports.

 -- Anthony Fok <foka@debian.org>  Sat, 09 Mar 2024 22:23:10 -0700

golang-github-gorilla-csrf (1.7.2-1) unstable; urgency=medium

  * New upstream version 1.7.2
  * Update versioned dependencies as per go.mod

 -- Anthony Fok <foka@debian.org>  Fri, 08 Dec 2023 23:36:30 -0700
