=== debian/control ===
--- 
+++ 
@@ -6,9 +6,8 @@
 Rules-Requires-Root: no
 Build-Depends: debhelper-compat (= 13),
                dh-sequence-golang,
-               golang-any,
-               golang-github-gorilla-securecookie-dev,
-               golang-github-pkg-errors-dev (>= 0.9.1)
+               golang-any (>= 2:1.20~),
+               golang-github-gorilla-securecookie-dev (>= 1.1.2),
 Testsuite: autopkgtest-pkg-go
 Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-gorilla-csrf
@@ -20,8 +19,7 @@
 Architecture: all
 Multi-Arch: foreign
 Depends: ${misc:Depends},
-         golang-github-gorilla-securecookie-dev,
-         golang-github-pkg-errors-dev (>= 0.9.1)
+         golang-github-gorilla-securecookie-dev (>= 1.1.2),
 Description: Cross Site Request Forgery (CSRF) prevention middleware for Go
  gorilla/csrf is a HTTP middleware library that provides cross-site request
  forgery (CSRF) protection.  It includes:
