=== debian/watch ===
version=4
opts="mode=git,pgpmode=none,\
      dversionmangle=s/\+ds\d*$//,repacksuffix=+ds1" \
  https://github.com/gorilla/csrf \
  refs/tags/v?@ANY_VERSION@ debian
